Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 16:33:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order on 22nd...technically it was around sometime after the midnight of 21st thats why its recorded as 22nd. My order number is 6139217214. When I placed it, it was under the given idea that it will be delivered in a day, however its more than 2 days now. The reason I placed the order was also because I needed some of the stuff on quick basis. Why am I not recieving my one day delivery order yet? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4242854